
@media only screen and (max-width: 680px) {






  #noclegi-szukaj-inc > div{
    width: 100%;

  }



  #zaawansowane-inc > div{
    width: 100%;
   }
  

   #obiekty-szukaj-inc{
    flex-wrap: wrap;

  }
  

   #obiekty-szukaj-inc > div{
    width: 100%;
    margin-top: 20px;
  }









  .infoblok{
    width: 48%;
  }





#my-swipper, #my-swipper.swiper-container, #wydarzenia-bg, #galeria-bg, #wydarzenia-przes, #galeria-przes{
  height: 240px;
}


.swipper-caption h2, #wydarzenia-h h2, #galeria-h h2{
  font-size: 38px;
}
  
#Wydarzenia-out{
  height: auto;
}



#Wydarzenia{
  position: relative;
  top: 0;
  padding: 20px 0 0 0;

}


#kalendarz{
  width: 48.6%;
}






    #obiekty{
      width: 100%;
      height: auto;
      padding-top: 30px;
      background: #f4f5f5;
    }
    #noclegi-out2{
      background: #f4f5f5;
    }



    #obiekty-inc{
      flex-wrap: wrap;
    }

    #obiekty-szukaj{
      width: 100%;
      padding-bottom: 20px;
      }
  
      #informacje-p{
        width: 100%;
        padding: 20px 0;

      }






      .galeria-wrap{
         width: 100%;
        height: 476px;
      }



      .galeria-art{
        width: 49%;
      height: 225px;
      margin: 8px 0;
      }
      
      .galeria-wrap .galeria-art{
        width: 49%;
      height: 225px;
      }
      
      .galeria-art-b{
        width: 100%;
        height: 476px;
        margin: 8px 0;
      }






.galeria-home-nw{
  display: none;
}


#galeria-home{
     top: 245px;
}



#odts-galeria{
  height: 1710px;
  }
  


  .filmcaption{
    font-size: 13px;
    }
  


  .filmcaption h2{
    padding: 20px;
  font-size: 26px !important;

  }
  


  .filmcaption > div{
    padding: 20px;
  }

  .filmcaption > div b{
    font-size: 26px; 
  }



  .gala-h{
    width:50% !important;
  
  }




  .flex-img{
    height: 400px;
  }
  





              .realizacje{
                width: 48.5%;
                height: 260px;
               }


  .realizacje#relfrs{
                width: 100%;
              }
 .realizacje#rellast{
    width: 48.5%;
  }



/* ---------------- HOME -------------------------*/


.h-image-left, .h-image-right{
height: 500px !important;
}






.info-blx{
     height: auto;
 }
    
    .info-blx-txt{
    width: 100%;
    height: auto;
    display: block;
      flex-direction: none;
      padding: 40px 5%;
  
    }
    
    .info-blx-img{
      width: 100%;
      height: 400px;
     }



     .inb-l{
        float: none;
      }
      
      .inb-r{
        float: none;
      }




      .refer{
        width: 100% !important;
        padding: 0;
        
        }


        .refer-in{
          padding: 30px;

       }



/* ------------------------------ PRODUKTY *-------------------------*/


.p-image-img{
    height: 350px;
  }
    
  
  
  .galeriaProdukty{
    padding: 60px 20px 20px 20px;
    }
    
    .galeria-prod{
       padding: 5px;
       }
      
      .g-img-prod{
          height: 110px;
       }








/* ------------------------infoblk ------------------*/

  







.galh-1, .galh-2, .galh-3, .galh-4{
    height: 280px;
}
  


#player{
    height: 200px;
  }



  .film-th{
    height: 100px;
  }



  .kat-image-left, .kat-image-right{
    height: 400px;
    }
    
  
    .kat-text-right,  .kat-text-left{
        padding: 40px 20px;
      }
      
    
/* ------------------------ PREZENTACJA KATEGORII ---------------------------- */

.kat-prez{
height: auto;
}


.kat-prez-txt{
width: 100%;
height: auto;
float: none;
padding: 40px 40px 50px 40px;
font-size: 15px;
}


.kat-prez-txt h3{
font-size: 36px;
margin-bottom: 20px;
}

.kat-prez-txt h4{
font-size: 18px;
margin-bottom: 20px;
}



.kat-prez-img{
width: 100%;
height: 300px;
float: none;
}


.kat-prez-txt ul{
margin-top: 20px;
padding-left: 20px;
}

.kat-prez-txt li{
padding-top: 5px;
padding-bottom: 5px;
font-size: 17px;
}


/* ------------------------ end PREZENTACJA KATEGORII ---------------------------- */






.tab-sec{
padding: 10px;
}


.tab-h{
font-size: 18px;
}



.tab-h span{
font-size: 13px;
}

.angl{
right: 10px;
top: 7px;
}

.tab-cont{
font-size: 13px;
}

/* ------------------------------- ARTYKUŁY ----------------------------------*/
/* --------------- lista ------------------*/




.gal-list-img{
  height: 340px;
  }



/* -----------------------karta ------------- */


#art-foto span{
 
    bottom: -40px;
    height: 40px;
    }
  

#art-foto{
height: 360px;
}



#art-opis{
    padding: 60px 2% 0 2%;
    
    }



.soc-ico-a{
width: 25px;
background-size: 110px auto;
}


#si-fb-a{
background-position: 10px 0;
}

#si-gp-a{
background-position: -20px 0;
}


#si-in-a{
background-position: -51px 0;
}

#si-tw-a{
background-position: -86px 0;
}














#mapa-google{
width: 100%;
height: 280px;
float: none;
}




/* ------------------------- DOKUMENTY --------------------------------------------- */


.doc-paralax{
    font-size: 15px;
    }

.doc-paralax .h1{
   font-size: 28px !important;

    
  }






      


/* ------------------------- GALERIA --------------------------------------------- */

#gal-txt{
width: 100%;
height: auto;
float: none;
padding: 2px 0;
}

#gal-txt > div{
padding: 30px 20px;
display: block;
}

#gal-txt > div > div{
padding: 0;
}

.gal-1{
width: 100%;
height: 560px;
padding: 2px 0 2px 0;
}

.gal-2{
width: 50%;
height: 560px;
padding: 2px 2px 2px 0;
}

.gal-3{
width: 50%;
height: 280px;
padding: 2px 0 2px 2px;
}

.gal-4{
width: 50%;
height: 280px;
padding: 2px 0 2px 2px;
}

.gal-5{
width: 50%;
height: 280px;
padding: 2px 2px 2px 0;
}

.gal-6{
width: 50%;
height: 280px;
padding: 2px 0 2px 2px;
}

.gal-7{
width: 50%;
height: 280px;
padding: 2px 2px 2px 0;
float: left;
}

.gal-8{
width: 50%;
height: 280px;
padding: 2px 0 2px 2px;
}

.gal-9{
width: 100%;
height: 560px;
padding: 2px 0 2px 0;
}





















.kat-image-left, .kat-image-right{
    height: 360px;
    }
    
  
    .kat-text-right,  .kat-text-left{
        padding: 40px 20px;
      }
      
  





h3.pole{
font-size: 26px;
}










#cookieinfo{
  width: 100%;
  background: #e0e0e0;
  padding: 10px;
     bottom: 0;
  left: 0;

  
  }




    .h-text-right{
      padding: 20px;
      }
      
      
      .h-text-left{
          padding: 20px;
      }

}





@media only screen and (max-width: 540px) {


  .subcat-i{
    width: 48%;
  }
  


  #kalendarz{
    width: 100%;
    height: 380px;
    margin-bottom: 20px;
  }
  


  .art-list{
    width: 100%;
    height: 350px;
    }
    

    .art-list-img{
      height: 230px;
    
      }
    
      .w-data{
        top: 200px;
    
      }
      



    #odts-galeria{
      height: 1565px;
      }
      


      .galeria-wrap{
       height: 436px;
     }



     .galeria-art{
     height: 205px;
     }
     
     .galeria-wrap .galeria-art{
     height: 205px;
     }
     
     .galeria-art-b{
       height: 436px;
       }


  
  #TopCat{
    height: 240px;
     
    }

.TopCat-txt{
         width:100%;
         padding: 0 40px;
         text-align: center;
    font-size: 14px;
    left: 0;
  }
  
  #TopCat .h1{
    font-size: 36px;
     }






.swiper-pagination{
    display: none;
}



.drag-info{
display:block;
}


.swiper-button-next, .swiper-button-prev{
    display: none;
  }




  .realizacje{
     height: 220px;
   }

/* ---------------- HOME -------------------------*/


.h-image-left, .h-image-right{
height: 480px !important;
}





.g-blok .h-image{
  height: 50vh !important;
  }

/* ------------------------infoblk ------------------*/


  #player{
    height: 160px;
  }


  .film-th{
    height: 80px;
  }

/* ------------------------------ PRODUKTY *-------------------------*/


.p-image-img{
    height: 300px;
  }
    
  
  
  .p-image-img span{
  
    bottom: -30px;
    height: 30px;
    }





    .galeriaProdukty{
        padding: 40px 10px 15px 10px;
        }
        
        .galeria-prod{
           padding: 4px;
           }
          
          .g-img-prod{
              height: 90px;
           }
    















.h-ban-image{
height: 220px;
}





.galh-1, .galh-2, .galh-3, .galh-4{
    height: 200px;
}








/* ---------------------------PODKATEGORIE STRONA ------------------------------- */





/* ------------------------------- ARTYKUŁY ----------------------------------*/

/* --------------- lista ------------------*/



    

    .gal-list-img{
      height: 280px;
      }

/* -----------------------karta ------------- */


#art-foto{
height: 300px;
}






/* ------------------------- GALERIA --------------------------------------------- */

.gal-1{
width: 100%;
height: 480px;
padding: 2px 0 2px 0;
}

.gal-2{
width: 50%;
height: 480px;
padding: 2px 2px 2px 0;
}

.gal-3{
width: 50%;
height: 240px;
padding: 2px 0 2px 2px;
}

.gal-4{
width: 50%;
height: 240px;
padding: 2px 0 2px 2px;
}

.gal-5{
width: 50%;
height: 220px;
padding: 2px 2px 2px 0;
}

.gal-6{
width: 50%;
height: 220px;
padding: 2px 0 2px 2px;
}

.gal-7{
width: 50%;
height: 220px;
padding: 2px 2px 2px 0;
float: left;
}

.gal-8{
width: 50%;
height: 220px;
padding: 2px 0 2px 2px;
}

.gal-9{
width: 100%;
height: 480px;
padding: 2px 0 2px 0;
}





.tresci blockquote{
   margin: 30px 0;
   padding-left: 0;
   font-size: 26px;
   background: none;

  }
    



.motto{
font-size: 20px;
margin-bottom: 20px;
}






 






}